const express = require('express')
const router = express.Router()
const areaController = require('../../controllers/sales/AreaController.js')
const verifyJWT = require('../../middleware/VerifyJWT.js');
const checkRole = require('../../middleware/CheckRole.js');
const upload = require('../../middleware/UploadImage.js');

router.get('/', verifyJWT, checkRole(['sales']), areaController.getAllAreaByUser);
module.exports = router;